if not exists (select cd_hist from CHQ_DEVO_HIST where cd_hist=70)
begin 
	insert into CHQ_DEVO_HIST (CD_HIST,DS_HIST,TP_HIST,FLAG_BLOQ_CLI)values(70,'ALÍNEA 70 - SUSTAÇÃO OU REVOGAÇÃO PROVISÓRIA',0,1)
	--print 'inserção realizada com sucesso'
end

if not exists (select cd_hist from CHQ_DEVO_HIST where cd_hist=38)
begin 
	insert into CHQ_DEVO_HIST (CD_HIST,DS_HIST,TP_HIST,FLAG_BLOQ_CLI)values(38,'ALÍNEA 38 - ASSINATURA DIGITAL AUSENTE OU INVÁLIDA',1,0)

end
if not exists (select cd_hist from CHQ_DEVO_HIST where cd_hist=39)
begin 
	insert into CHQ_DEVO_HIST (CD_HIST,DS_HIST,TP_HIST,FLAG_BLOQ_CLI)values(39,'ALÍNEA 39 - IMAGEM FORA DO PADRÃO',0,0)
end